Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all namespace members with links to the namespace documentation for each member:

### - t -

- TA_CENTER_JUSTIFIED : tesseract
- TA_COUNT : tesseract
- TA_LEFT_ALIGNED : tesseract
- TA_LEFT_RAGGED : tesseract
- TA_RIGHT_ALIGNED : tesseract
- TA_RIGHT_RAGGED : tesseract
- TA_SEPARATOR : tesseract
- TabAlignment : tesseract
- TESSDATA_AMBIGS : tesseract
- TESSDATA_BIGRAM_DAWG : tesseract
- TESSDATA_CUBE_SYSTEM_DAWG : tesseract
- TESSDATA_CUBE_UNICHARSET : tesseract
- TESSDATA_FIXED_LENGTH_DAWGS : tesseract
- TESSDATA_FREQ_DAWG : tesseract
- TESSDATA_INTTEMP : tesseract
- TESSDATA_LANG_CONFIG : tesseract
- TESSDATA_NORMPROTO : tesseract
- TESSDATA_NUM_ENTRIES : tesseract
- TESSDATA_NUMBER_DAWG : tesseract
- TESSDATA_PARAMS_TRAINING_MODEL : tesseract
- TESSDATA_PFFMTABLE : tesseract
- TESSDATA_PUNC_DAWG : tesseract
- TESSDATA_SHAPE_TABLE : tesseract
- TESSDATA_SYSTEM_DAWG : tesseract
- TESSDATA_UNAMBIG_DAWG : tesseract
- TESSDATA_UNICHARSET : tesseract
- TessdataType : tesseract
- tesseract : tesseract-c_api-demo
- tesseract_version : tesseract-c_api-demo
- text_out : tesseract-c_api-demo
- TEXTLINE_ORDER_LEFT_TO_RIGHT : tesseract
- TEXTLINE_ORDER_RIGHT_TO_LEFT : tesseract
- TEXTLINE_ORDER_TOP_TO_BOTTOM : tesseract
- TextlineOrder : tesseract
- textord_dump_table_images : tesseract
- textord_show_tables : tesseract
- textord_tabfind_aligned_gap_fraction : tesseract
- textord_tabfind_find_tables : tesseract
- textord_tabfind_force_vertical_text : tesseract
- textord_tabfind_only_strokewidths : tesseract
- textord_tabfind_show_blocks : tesseract
- textord_tabfind_show_color_fit : tesseract
- textord_tabfind_show_columns : tesseract
- textord_tabfind_show_finaltabs : tesseract
- textord_tabfind_show_initial_partitions : tesseract
- textord_tabfind_show_initialtabs : tesseract
- textord_tabfind_show_partitions : tesseract
- textord_tabfind_show_reject_blobs : tesseract
- textord_tabfind_show_strokewidths : tesseract
- textord_tabfind_vertical_horizontal_mix : tesseract
- textord_tabfind_vertical_text : tesseract
- textord_tabfind_vertical_text_ratio : tesseract
- textord_tablefind_recognize_tables : tesseract
- textord_tablefind_show_mark : tesseract
- textord_tablefind_show_stats : tesseract
- textord_tabvector_vertical_box_ratio : tesseract
- textord_tabvector_vertical_gap_fraction : tesseract
- TextSupportsBreak() : tesseract
- tprintfMutex : tesseract
- TraceBlockOnReducedPix() : tesseract
- TraceOutlineOnReducedPix() : tesseract
- TruthCallback : tesseract